.hidden_selector {
    display: none;
}

/*  MEDIA BROZER
--------------------------------------------------------------------------------------------- */

#mb_contents {padding: 10px; background: #fff;
    -webkit-box-shadow: 0 1px 2px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 1px 2px 0px rgba(0,0,0,0.4);
    box-shadow: 0 1px 2px 0px rgba(0,0,0,0.4);
    border-radius: 5px;}
.mediabrowsermain {
    background-color: #fff;
    padding: 0px;
    text-align: left;
    font-size: 1.1em;
}
.mediabrowsermain h2 {
    color: #fff;
    background: #97B417;
    padding: 10px 10px 8px;
    font-size: 1.4em;
    border-radius: 5px;
}

.mediabrowsermain .titlemb h2 {display: none;}
#mainbody .mediabrowsermain .titlemb h2 {display: block;}

.fb_filebrowserarea, .fb_uploadarea {}

#mb_tabs_none {margin-top: 20px;}

/*  MEDIA BROZER - bread_crumb
--------------------------------------------------------------------------------------------- */


/*  MEDIA BROZER - roba
--------------------------------------------------------------------------------------------- */

.fb_toolbar {
    text-align: left;}
.fb_progressbar {
    background-color: black; border: 1px solid black; width: 1px; height:4px;}

.drop-highlight { font-weight: bold;}

.drop-evidence {
    color: #FF9811 !important;}

.ui-draggable {
    cursor: move;}

#mb_filebrowser #bread_crumb ul li .drop-evidence {
    background: url(bg_crumb_on.gif) no-repeat right center; }
#mb_filebrowser #bread_crumb ul li .drop-highlight {
    background: url(bg_crumb_over.gif) no-repeat right center; }


.mediabrowsermain .button {
    font-size: 11px; text-transform: uppercase; color: #3A72A8; padding-top: 8px; margin-left: 0;}

.mediabrowsermain .button.disabled,
.mediabrowsermain .button.disabled:hover {
    opacity: .5; color: #666; background: #eee;}
.mediabrowsermain .button.deletefolder {
    float: right;}
.mediabrowsermain .folder_delete_helper {
    float: right; display: none; color: #999999; font-size: 11px; margin-right: 10px; margin-top: 20px;}

.mediabrowsermain .button.deletefolder.disabled:hover + .folder_delete_helper  {display: block;}


/*  MEDIA BROZER - TABELLA
--------------------------------------------------------------------------------------------- */

.rightpanel { height: 350px; overflow-y: auto; padding: 10px 10px 10px 0; margin: 10px 0 0 0; }

table.filelist {background-color: #CDCDCD; margin: 10px 0 0 0; font-size: 11px; text-align: left; table-layout: auto; border: 1px solid #ccc; width: 100%;  }

table.filelist tr th {padding: 5px; background: #bbb; color: #fff; font-weight: bold; border-right:1px solid #e5eff8;}
table.filelist td {padding: 3px 5px; border-bottom:1px solid #e5eff8;vertical-align: middle;  }

table.filelist tbody tr.even {background-color:#fff;}

table.filelist tbody tr.odd{background-color:#F0F0F6;}

table.filelist tbody tr:hover {background-color: #CRUDEF5;}

table.filelist .fb_file td.tipofile {font-weight: bold; color: #227E9D; padding-left: 24px; background-image: url(icon_file.gif); background-repeat:  no-repeat; background-position: 4px 4px}
table.filelist .fb_folder td.cartella {font-weight: bold; padding-left: 24px;  background-image: url(icon_folder.gif); background-repeat:  no-repeat; background-position: 4px 4px; cursor: pointer;}

table.filelist .fb_file td.Immagine {background-image: url(icon_pic.gif)}
table.filelist .fb_file td.Documento {background-image: url(icon_doc.gif)}
table.filelist .fb_file td.Filmato {background-image: url(icon_video.gif)}
table.filelist .fb_file td.Audio {background-image: url(icon_music.gif)}


#fb_filebrowserarea .newfolder {float: right; font-size: 10px; font-weight: normal; }

div#fb_filelist_mediabrowser_wrapper {
    position: relative;
    width: 100%;
    padding: 0px 15px;
    float: left;
    min-height: 1px;
}

#fb_filelist_mediabrowser .tipofile {
    cursor: pointer;
}
/*  MEDIA BROZER - POPUP
--------------------------------------------------------------------------------------------- */
.mb_popup {text-align: center;}
.mb_popup input {margin: 10px 0 0; width: 100%; display: block;}
.mb_popup a.button {margin: 10px 5px 0; vertical-align: bottom;}
.mb_popup a.button img { margin-right: 5px; vertical-align: bottom;}


/*  MEDIA BROZER - INFOAREA
--------------------------------------------------------------------------------------------- */

.fb_fileinfo { position: relative;  padding: 0px; margin: 0;min-height: 350px;}

.fb_fileinfo .previewarea {	padding:1px;border: 1px solid #ccc; text-align: center; background: #f9f9f9; height: 230px; margin-bottom: 10px; border-radius: 5px; box-shadow: 0px 0px 2px rgba(0,0,0,.3);}
.fb_fileinfo .previewarea img {display: block; margin: 0 auto; max-height: 100%; max-width: 100%;}

.fb_fileinfo .infoarea {font-size: 10px;}
.fb_fileinfo .infoarea a.button {font-size: 10px; margin: 10px 0;}
.fb_fileinfo .infoarea .info {margin-bottom: 2px; font-weight: bold;white-space: pre-line;}
.fb_fileinfo .infoarea .info span {float: left; width: 90px; text-align: right; margin-right: 10px;	font-weight: normal;}
